Application: gvSIG desktop - gvSIG bugs #4312
Cambiar nombre plugin autodetecccion de alturas
08/05/2016 10:32 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category: Usability

Target version: 2.3.0-2442 (rev. org.gvsig.desktop-2.0.140)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2441 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El plugin no sigue las reglas establecidas y no deja espacios entre las palabras, siendo dificil de leer. Se debe cambiar el nombre de
"AutodeteccionDeAlturas” por "Autodeteccién de alturas”

History

#1 - 08/21/2016 05:40 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2442 (rev. org.gvsig.desktop-2.0.149)

#2 - 08/21/2016 06:00 PM - Joaquin del Cerro Murciano
- Assignee changed from Oscar Martinez to Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/23/2016 11:43 AM - Alvaro Anguix
- Status changed from Fixed to Closed

#4 - 08/23/2016 12:32 PM - Alvaro Anguix

- Assignee changed from Joaquin del Cerro Murciano to Oscar Martinez

Oscar, tengo la duda de si este plugin es de uso general es-desir-si-puede-serutilizade-fuera-de-Espafia. En ese caso titulo y descripcion deberian

estar en inglés.

Lo dejo cerrado y segln sea, ya haces tu el cambio o no.
